/* (No Comment) */
"alert.cancelButton" = "Отмена";

/* (No Comment) */
"alert.okButton" = "ОК";

/* Time interval description. A number of (more than 1) hours. Eg. 5 hrs */
"date.timeIntervalHoursAbbreviated" = "%d ч";

/* Time interval description. Number of hours and a half hour. Eg. 4.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfAbbreviated" = "%d%@5 ч";

/* Time interval description. Number of hours and a half hour. Eg. 4.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfCompact" = "%d%@5ч";

/* Time interval description. A number of (more than 1) hours. Eg. 5h */
"date.timeIntervalHoursCompact" = "%dч";

/* Time interval description. Number of hours and a number of minutes. Eg. 4 hr, 5 min */
"date.timeIntervalHoursMinutesAbbreviated" = "%1$d ч%2$@ %3$d мин";

/* Time interval description. Number of hours and a number of minutes. Eg. 4h 5m */
"date.timeIntervalHoursMinutesCompact" = "%1$dч %2$dм";

/* Time interval description. Less Than a Minute */
"date.timeIntervalLessThanAMinute" = "меньше минуты";

/* Time interval description. Less Than a Minute Abbreviated. Eg. 1m */
"date.timeIntervalLessThanAMinuteCompact" = "1м";

/* Time interval description. A number of (more than 1) minutes. Eg. 5 min */
"date.timeIntervalMinutesAbbreviated" = "%d мин";

/* Time interval description. A number of (more than 1) minutes. Eg. 5m */
"date.timeIntervalMinutesCompact" = "%dм";

/* Time interval description. One and a half hour. Eg. 1.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfAbbreviated" = "1%@5 часа";

/* Time interval description. One and a half hour. Eg. 1.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfCompact" = "1%@5ч";

/* Time interval description. One hour. Eg. 1 hr */
"date.timeIntervalOneHourAbbreviated" = "1 ч";

/* Time interval description. One hour. Eg. 1h */
"date.timeIntervalOneHourCompact" = "1ч";

/* Time interval description. One hour and a number of minutes. Eg. 1 hr, 5 min */
"date.timeIntervalOneHourMinutesAbbreviated" = "1ч%1$@ %2$d мин";

/* Time interval description. One hour and a number of minutes. Eg. 1h 5m */
"date.timeIntervalOneHourMinutesCompact" = "1ч %dм";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingFriday" = "В будущую пятницу";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingFridayLowercase" = "в будущую пятницу";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingMonday" = "В будущий понедельник";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingMondayLowercase" = "будущий понедельник";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSaturday" = "В будущую субботу";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSaturdayLowercase" = "В будущую субботу";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSunday" = "В будущее воскресенье";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSundayLowercase" = "в будущее воскресенье";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingThursday" = "В будущий четверг";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingThursdayLowercase" = "в будущий четверг";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingTueday" = "В будущий вторник";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingTuesdayLowercase" = "в будущий вторник";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingWednesday" = "В будущую среду";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingWednesdayLowercase" = "в будущую среду";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastFriday" = "В прошлую пятницу";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastFridayLowercase" = "в прошлую пятницу";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastMonday" = "В прошлый понедельник";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastMondayLowercase" = "прошлый понедельник";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSaturday" = "В Прошлую Субботу";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSaturdayLowercase" = "в прошлую субботу";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSunday" = "В прошлое воскресенье";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSundayLowercase" = "в прошлое воскресенье";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastThursday" = "В прошлый четверг";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastThursdayLowercase" = "прошлый четверг";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastTueday" = "В прошлый вторник";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastTuesdayLowercase" = "в прошлый вторник";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastWednesday" = "В Прошлую Среду";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastWednesdayLowercase" = "в прошлую среду";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisFriday" = "в эту пятницу";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisFridayLowercase" = "в эту пятницу";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisMonday" = "В этот понедельник";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisMondayLowercase" = "в этот понедельник";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSaturday" = "В эту субботу";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSaturdayLowercase" = "в эту субботу";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSunday" = "В это воскресенье";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSundayLowercase" = "в это воскресенье";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisThursday" = "В этот четверг";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisThursdayLowercase" = "В этот четверг";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisTueday" = "В этот четверг";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisTuesdayLowercase" = "в этот Вторник";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisWednesday" = "В этот вторник";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisWednesdayLowercase" = "в эту среду";

/* Relative day description. Eg Last Tuesday */
"day.today" = "Сегодня";

/* Relative day description. Eg Last Tuesday */
"day.tomorrow" = "Завтра";

/* Relative day description. Eg Last Tuesday */
"day.yesterday" = "Вчера";

/* Relative day description. Eg Last Tuesday */
"dayRange.todayAndTomorrow" = "Сегодня и завтра";

/* Relative day description. Eg Last Tuesday */
"dayRange.yesterdayAndToday" = "Вчера и сегодня";

/* Day range preset name. */
"dayRangePreset.lastMonth" = "Прошлый месяц";

/* Day range preset name. */
"dayRangePreset.lastWeek" = "Прошлая неделя";

/* Day range preset name. */
"dayRangePreset.lastYear" = "Прошлый год";

/* Day range preset name. */
"dayRangePreset.nextMonth" = "Следующий месяц";

/* Day range preset name. */
"dayRangePreset.nextWeek" = "Следующая неделя";

/* Day range preset name. */
"dayRangePreset.nextYear" = "Следующий Год";

/* Day range preset name. */
"dayRangePreset.thisMonth" = "Этот месяц";

/* Day range preset name. */
"dayRangePreset.thisWeek" = "Эта неделя";

/* Day range preset name. */
"dayRangePreset.thisYear" = "Этот год";

/* Error */
"Delta length (%lu) larger than source text length (%lu)." = "Длина дельты (%1$lu) больше длины исходного текста (%2$lu).";

/* Error */
"Delta length (%lu) smaller than source text length (%lu)." = "Длина дельты (%1$lu) меньше длины исходного текста (%2$lu).";

/* Error */
"Invalid character in diff_fromDelta: %@" = "Плохой символ в diff_fromDelta: %@";

/* Error */
"Invalid diff operation in diff_fromDelta: %C" = "Плохая операция разности в diff_fromDelta: %C";

/* Error */
"Invalid number in diff_fromDelta: %@" = "Плохое число в diff_fromDelta: %@";

/* Error */
"Invalid patch mode '%C' in: %@" = "Плохое состояние патча '%1$C' в: %2$@";

/* Error */
"Invalid patch string: %@" = "Плохая строка патча: %@";

/* Error */
"Negative number in diff_fromDelta: %@" = "Отрицательное число в diff_fromDelta: %@";

/* Separator between two items in a list, like "Alex and Drew" */
"string.joinedSentenceAndSeparator" = "и";

/* Last part of an items list. Eg. "red", "green", "blue", and "purple". */
"string.joinedSentenceLastItemSeparator" = ", и %@";

/* Last part of an items list. Eg. "red", "green", "blue", and 10 others. */
"string.joinedSentenceOthersCount" = ", и %d других";

/* Separator for items in a list, like "red", "green", "blue" */
"string.joinedSentenceSeparator" = ", ";

/* Indication when an time is in the past. E.g. 10 minutes ago */
"time.ago" = "назад";

/* Eg. 50 minutes ago */
"time.certainAmountOfTimeAgo" = "%@ назад";

/* Eg. in 50 minutes */
"time.inCertainAmountOfTime" = "через %@";

/* Indication when an event is currently on. */
"time.now" = "сейчас";

/* Time unit description. Abbreviated day */
"time.unitDayAbbreviated" = "день";

/* Time unit description. Compact day */
"time.unitDayCompact" = "д";

/* Time unit description. Full day */
"time.unitDayFull" = "день";

/* Time unit description. Abbreviated days */
"time.unitDaysAbbreviated" = "дней";

/* Time unit description. Full days */
"time.unitDaysFull" = "дней";

/* Time unit description. Abbreviated hour */
"time.unitHourAbbreviated" = "ч";

/* Time unit description. Compact hour */
"time.unitHourCompact" = "ч";

/* Time unit description. Full hour */
"time.unitHourFull" = "час";

/* Time unit description. Abbreviated hours */
"time.unitHoursAbbreviated" = "часов";

/* Time unit description. Full hours */
"time.unitHoursFull" = "часов";

/* Time unit description. Abbreviated minute */
"time.unitMinuteAbbreviated" = "мин";

/* Time unit description. Compact minute */
"time.unitMinuteCompact" = "м";

/* Time unit description. Full minute */
"time.unitMinuteFull" = "минут";

/* Time unit description. Abbreviated minutes */
"time.unitMinutesAbbreviated" = "мин";

/* Time unit description. Full minutes */
"time.unitMinutesFull" = "минут";

/* Time unit description. Abbreviated month */
"time.unitMonthAbbreviated" = "мес";

/* Time unit description. Compact month */
"time.unitMonthCompact" = "м";

/* Time unit description. Full month */
"time.unitMonthFull" = "месяцев";

/* Time unit description. Abbreviated months */
"time.unitMonthsAbbreviated" = "мес";

/* Time unit description. Full months */
"time.unitMonthsFull" = "месяцев";

/* Time unit description. Abbreviated second */
"time.unitSecondAbbreviated" = "сек";

/* Time unit description. Compact second */
"time.unitSecondCompact" = "с";

/* Time unit description. Full second */
"time.unitSecondFull" = "секунд";

/* Time unit description. Abbreviated seconds */
"time.unitSecondsAbbreviated" = "сек";

/* Time unit description. Full seconds */
"time.unitSecondsFull" = "секунд";

/* Time unit description. Abbreviated week */
"time.unitWeekAbbreviated" = "нед";

/* Time unit description. Compact week */
"time.unitWeekCompact" = "н";

/* Time unit description. Full week */
"time.unitWeekFull" = "недель";

/* Time unit description. Abbreviated weeks */
"time.unitWeeksAbbreviated" = "нед";

/* Time unit description. Full weeks */
"time.unitWeeksFull" = "недель";

/* Time unit description. Abbreviated year */
"time.unitYearAbbreviated" = "лет";

/* Time unit description. Compact year */
"time.unitYearCompact" = "лет";

/* Time unit description. Full year */
"time.unitYearFull" = "год";

/* Time unit description. Abbreviated years */
"time.unitYearsAbbreviated" = "лет";

/* Time unit description. Full years */
"time.unitYearsFull" = "лет";

/* (No Comment) */
"urls.appInAppStore" = "%@ в App Store";

/* (No Comment) */
"urls.appIniBooksStore" = "%@ в Books Store";

/* (No Comment) */
"urls.appIniTunesStore" = "%@ в iTunes Store";

/* (No Comment) */
"urls.appInMacAppStore" = "%@ в Mac App Store";

/* (No Comment) */
"urls.appIntvOSAppStore" = "%@ в tvOS App Store";

/* (No Comment) */
"urls.dropboxURL" = "%@ в Dropbox";

/* (No Comment) */
"urls.facebookPost" = "Пост в Facebook (%@)";

/* (No Comment) */
"urls.facebookProfile" = "Профиль на Facebook для %@";

/* (No Comment) */
"urls.facebookProfileWithId" = "Профиль на Facebook (%@)";

/* (No Comment) */
"urls.fileOnGoogleDrive" = "Файл в Google Drive (%@)";

/* (No Comment) */
"urls.googleDocsDocument" = "Документ Google Docs (%@)";

/* (No Comment) */
"urls.googleDocsPresentation" = "Презентация Google Docs (%@)";

/* (No Comment) */
"urls.googleDocsSpreadsheet" = "Таблица Google Docs (%@)";

/* (No Comment) */
"urls.googleMapsSearch" = "Поиск “%@” в Google Maps";

/* (No Comment) */
"urls.googleSearch" = "Поиск “%@” в Google";

/* (No Comment) */
"urls.linkedInProfile" = "Профиль %@ в LinkedIn";

/* (No Comment) */
"urls.linkedInSearch" = "Поиск “%@” в LinkedIn";

/* Eg. Show “MyFavorite.jpg“… */
"urls.showFile" = "Показать “%@”…";

/* (No Comment) */
"urls.showInContacts" = "Показать в Контактах…";

/* (No Comment) */
"urls.showInMail" = "Показать в Почте...";

/* The placeholder is substituted with the slack sub-domain */
"urls.showInSlack" = "Открыть в %@ Slack…";

/* (No Comment) */
"urls.showInSpark" = "Показать в Spark...";

/* Eg Tweet from @drew (34525). */
"urls.tweet" = "Твит от @%@ (%@)";

/* (No Comment) */
"urls.tweets" = "Твиты от @%@";

/* (No Comment) */
"urls.twitterSearch" = "Поиск “%@” в Twitter";

/* (No Comment) */
"urls.wikipediaArticle" = "Статья в Википедии про %@";

/* (No Comment) */
"urls.youTubeSearch" = "Поиск “%@” в YouTube";

/* (No Comment) */
"urls.youTubeVideo" = "YouTube видео (%@)";

